ZooKeeper

The requirement for ZooKeeper was removed in LogScale 1.108.0.

LogScale uses Kafka, and Kafka requires ZooKeeper to store configuration information across a cluster to assist with coordination.